## libsub-exporter-formethods-perl 0.100051

=== debian/changelog ===
libsub-exporter-formethods-perl (0.100051-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright information per upstream

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Update years of upstream copyright and license stanzas.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 21:31:25 +0200

libsub-exporter-formethods-perl (0.091970-1) unstable; urgency=low

  * Initial Release (Closes: #561893)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 22 Dec 2009 06:27:48 -0500
