=== debian/control ===
Source: libsub-exporter-formethods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libsub-exporter-perl,
                     libsub-name-perl,
                     libnamespace-autoclean-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-formethods-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-formethods-perl.git
Homepage: https://metacpan.org/release/Sub-Exporter-ForMethods/

Package: libsub-exporter-formethods-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-exporter-perl,
         libsub-name-perl
Description: Sub::Exporter extension for handling methods
 Sub::Exporter::ForMethods is a Perl module that allows methods to be easily
 imported into your namespace. It also wraps method calls to a transformation
 routine, which inserts a named frame into stack traces to aid in debugging.
