=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libsub-exporter-perl,
                      libsub-name-perl,
                      libnamespace-autoclean-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-formethods-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-exporter-formethods-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-formethods-perl.git
-Homepage: https://metacpan.org/release/Sub-Exporter-ForMethods/
+Homepage: https://metacpan.org/release/Sub-Exporter-ForMethods
 
 Package: libsub-exporter-formethods-perl
 Architecture: all
