=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Exporter-ForMethods   .*/Sub-Exporter-ForMethods-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
