=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Exporter-ForMethods   .*/Sub-Exporter-ForMethods-v?@ANY_VERSION@@ARCHIVE_EXT@$
