## libsub-exporter-formethods-perl 0.100055

=== debian/changelog ===
libsub-exporter-formethods-perl (0.100055-1) unstable; urgency=medium

  * Import upstream version 0.100055.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:17:48 +0100
