=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libnamespace-autoclean-perl <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-formethods-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-formethods-perl.git
 Homepage: https://metacpan.org/release/Sub-Exporter-ForMethods
